.indexC-sengong {padding: 80px 0;background:#F2F2F2;/* margin-bottom: -140px; */}
.indexC-sengong .tit{width: 40%;background: #fff;float: left;padding:20px 0 35px 9%;/* margin-top: -80px; */white-space:nowrap;}
.indexC-sengong .tit h5{font-size: 16px;color: var(--color-primary);font-weight: 600;letter-spacing: 8px;}
.indexC-sengong .tit h3{font-size: 53px;font-weight: 600;text-transform: uppercase;color: #000;line-height: 100px;}
.indexC-sengong .tit p{color: #333;font-size: 16px;font-weight: 500;}
.indexC-sengong .tit p:after{content: "";height: 6px;width: 170px;background: var(--color-primary);display: block;margin-top: 30px;}
.indexC-sengong .wp{display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;}
.indexC-sengong .box{width: 55%;float: left;/*margin-top: 120px;*/z-index: 8;position:relative;}
.indexC-sengong .box a{height: 100px;display: block;width: 100px;background: #fff;text-align: center;border-radius: 50%;position: absolute;left:calc(50% - 50px);top:calc(50% - 50px);}
.indexC-sengong .box a i{color: var(--color-primary);font-size: 48px;line-height: 100px;}
.indexC-sengong .txt{width:40%;margin-bottom:-100px;z-index:20;}
.indexC-sengong .txt p{font-size: 17px;color: #000;line-height: 34px;}
.indexC-sengong .txt h3{color: #000;font-size: 48px;margin: 30px 0;width: 80%;font-weight:600;line-height: 1em;}
.indexC-sengong .txt div{margin-top: 50px;}
.indexC-sengong .txt a{font-size: 18px;background: #fff;border-radius: 10px;padding: 10px 80px;color: var(--color-primary);}
.indexC-sengong .txt a:hover{background: var(--color-primary);color: #fff;}


@media screen and (max-width:1440px){

.indexC-sengong .txt p {line-height: 28px;}
.indexC-sengong .txt h3 {font-size: 36px;margin: 20px 0;}
.indexC-sengong .txt div {margin-top: 60px;}

}

@media screen and (max-width:1280px){
.indexC-sengong {padding: 60px 0 0;margin-bottom: -60px;}
.indexC-sengong .tit h5 {font-size: 14px;letter-spacing: 6px;}
.indexC-sengong .tit h3 {font-size: 39px;line-height: 60px;}
.indexC-sengong .tit p {font-size: 14px;}
.indexC-sengong .tit p::after {width: 140px;margin-top: 20px;}
.indexC-sengong .box {margin-top: 80px;}
.indexC-sengong .txt {margin-top: -120px;}
.indexC-sengong .txt p {font-size: 14px;line-height: 24px;}
.indexC-sengong .txt h3 {font-size: 32px;}
.indexC-sengong .txt a {font-size: 16px;padding: 6px 50px;}
.indexC-sengong .txt div {margin-top: 50px;}
}

@media screen and (max-width:1280px){
.indexC-sengong {padding: 30px 0;margin-bottom: 0;}
.indexC-sengong .tit {width: 100%;background: none;float: none;padding: 0;margin-top: 0;text-align: center;}
.indexC-sengong .tit h3 {font-size: 26px;line-height: 38px;}
.indexC-sengong .tit p::after {width: 100px;margin: 20px auto 0;}
.indexC-sengong .wp {display: block;}
.indexC-sengong .box {margin-top: 30px;float: none;width: 100%;}
.indexC-sengong .txt {margin-top: 20px;width: 100%;margin-bottom: 0;}
.indexC-sengong .txt h3 {font-size: 24px;margin: 10px 0;}
.indexC-sengong .txt div {margin-top: 30px;text-align: center;}
  .indexC-sengong .tit h3{
  font-size:15px !important;
  }
}


@media screen and (max-width:480px){

.indexC-sengong .box a {height: 70px;width: 70px;left: calc(50% - 35px);top: calc(50% - 35px);}
.indexC-sengong .box a i {font-size: 36px;line-height: 70px;}

}